.course .page__title__wrap {
    background-image: none;
}
.course .page__title__wrap__abashiri {
    background-image: url(../images/course/header-bg_abashiri.jpg);
}
.course .page__title__wrap__kushiro {
    background-image: url(../images/course/header-bg_kushiro.jpg);
}
.page__title__wrap__kushiro::before {
    background: #E8E2D5
}
.course .page__title__wrap__obihiro {
    background-image: url(../images/course/header-bg_obihiro.jpg);
}
.page__title__wrap__obihiro::before {
    background: #BED6BA
}
.header__nav__list > .header__nav__list__item:last-child .header__link::before {
    top: 30%;
    right: -30%;
}
@media (min-width: 768px) and (max-width: 1000px) {
    .ticket-train__map {
        grid-template-columns: 380fr 345fr;
    }
}